@charset "utf-8";
/*------------------------------------------------------------
　共通
-------------------------------------------------------------*/ 
body{
	background:#fff;
}
img{
	display:block;
}
.btn02{
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );
	border:2px solid #d3d3d3;
	border-radius:5px;
	box-shadow:-1px 0 0 #fff inset,0 -1px 0 #fff inset,1px 0 0 #fff inset;
	display:block;
}
.btn03{
	color:#fff !important;
	font-weight:bold;
	text-align:center;
	background: rgb(255,130,172);
	background: -moz-linear-gradient(top,  rgba(255,130,172,1) 0%, rgba(255,105,157,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,130,172,1) 0%,rgba(255,105,157,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,130,172,1) 0%,rgba(255,105,157,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff82ac', endColorstr='#ff699d',GradientType=0 );
	border:2px solid #ff689c;
	border-radius:5px;
	box-shadow:0 1px 0 #ffcadc inset,1px 0 0 #ffcadc inset,0 -1px 0 #ffcadc inset,-1px 0 0 #ffcadc inset;
	display:block;
}
h2{
	color:#a02200;
	font-size:14px;
	font-weight:bold;
	height:33px;
	line-height:33px;
	background:#ffd735;
	border-top:2px solid #ff812d;
	padding-left:10px;
	margin-bottom:15px;
}
#input>dt,#comp>dt{
	padding: 0 10px 15px;
	text-align:center;
}
#input>dt:not(span),#comp>dt:not(span){
	font-size:10px;
}
#input>dt span,#comp>dt span{
	font-size:16px;
	font-weight:bold;
}
#comp>dt{
	margin-bottom: 15px;
	border-bottom: 1px dashed #c1c1c1;
}
.textSet{
	font-size:12px;
	margin: 0 10px 15px;
}
.textSet span{
	color:#ff0000;
}
form dt,#confData dt,#spam>dt{
	font-size:12px;
	font-weight:bold;
	height:27px;
	line-height:27px;
	background:#fffbde;
	border:1px solid #fae7c1;
	padding-left:10px;
	margin-bottom:10px;
}
form dd{
	margin-bottom: 15px;
}
.caution_txt{
	font-size: 12px;
}
/*------------------------------------------------------------
　input
-------------------------------------------------------------*/ 
#input>dd>.textSet{
	text-align:center;
}
.noLink{
	background:#fff;
	border:1px solid #d3d3d3;
	border-radius:0;
	position:relative;
	padding:10px 10px 10px 60px;
	margin:0 10px;
}
#method li>.btn02{
	padding:10px 30px 10px 60px;
	margin:0 10px;
}
#method .btn02 span{
	font-size:12px;
}
#method li+li:not(#formInput){
	margin-top:10px;
}
#method li>a{
	position:relative;
}
#method li>a:before,.noLink:before{
	content:"";
	width:28px;
	height:31px;
	position:absolute;
	top:50%;
	left:16px;
	margin-top:-15px;
}
.method .caution_txt{
	padding: 5px 10px 0;
}
.method .caution_txt a{
	color: #5f99eb;
	text-decoration: underline;
}
#btnLine:before,.noLink:before{
	background:url(../images/shop/form/icon_line.png) no-repeat;
	background-size:28px 31px;
}
#btnTell:before{
	background:url(../images/shop/form/icon_tell.png) no-repeat;
	background-size:28px 31px;
}
#btnMail:before{
	background:url(../images/shop/form/icon_mail.png) no-repeat;
	background-size:28px 31px;
}
#method li>a:after{
	content:"";
	width:7px;
	height:12px;
	background:url(../images/shop/form/icon_next.png) no-repeat;
	background-size:7px 12px;
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-6px;
}
#formInput{
	margin-top:30px;
}
#form_tit{
	font-weight:bold;
	border-bottom:1px solid #858585;
	padding:0 0 10px 5px;
}
#formInput #form_tit{
	margin-bottom: 15px;
}
form dl{
	margin:10px;
}
form dt span{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	width:43px;
	height:18px;
	line-height:18px;
	background:#de0000;
	border-radius:3px;
	display:inline-block;
	margin-left:10px;
}
form input,form textarea{
	-webkit-appearance: none;
	-moz-appearance:none;
	appearance:none;
	font-size:16px;
	width:100%;
	border:2px solid #ddd;
	border-radius:5px;
	padding:10px;
}
form input::-webkit-input-placeholder,form textarea::-webkit-input-placeholder{
	font-size:12px;
}
form input:-ms-input-placeholder,form textarea:-ms-input-placeholder{
	font-size:12px;
}
form input:-moz-placeholder,form textarea:-moz-placeholder{
	font-size:12px;
}
form label{
	font-size:12px;
	line-height:18px;
}
form label span{
	font-size:16px;
	font-weight:bold;
	margin-left:2px;
}
#private span{
	color:#ff0000;
}
#public span{
	color:#379fff;
}
form input[type="radio"]{
	display:none;
}
form input[type="radio"]+label{
	cursor:pointer;
	background:url(../images/shop/radio_off.png) no-repeat 10px center;
	background-size:20px 20px;
	display:block;
	margin-bottom: 15px;
	padding-left:40px;
}
form input[type="radio"]:checked+label{
	background:url(../images/shop/radio_on.png) no-repeat 10px center;
	background-size:20px 20px;
	display:block;
}
form .btnBox{
	border-top:1px dashed #c1c1c1;
	padding:15px 0 20px;
}
#next{
	font-size:16px;
	height:56px;
	line-height:56px;
	margin:0 20px;
}
#pageDtails{
	text-align:center;
	width:161px;
	height:31px;
	line-height:31px;
	margin:0 auto;
}
.btn_icon01:before{
	content:"";
	width:12px;
	height:16px;
	background:url(../images/common/btn/btn_icon01.png) no-repeat;
	background-size:12px 16px;
	display:inline-block;
	vertical-align:middle;
	margin:-2px 5px 0 0;
}
form .caution_txt{
	margin-top: 5px;
}
.btn_testmail{
	position: relative;
	z-index: 4;
}
.btn_testmail span{
	display: block;
	width: 92px;
	height: 36px;
	margin: 20px auto 0;
	border: 1px solid #bfbfbf;
	border-radius: 5px;
	color: #bfbfbf;
	line-height: 36px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
/*------------------------------------------------------------
　conf
-------------------------------------------------------------*/ 
#conf{
	width:100%;
	display:none;
	position:fixed;
	top:50%;
	left:0;
	z-index:2;
	margin-top:-78px;
}
#conf .box{
	font-weight:bold;
	text-align:center;
	background:#fff;
	border-radius:5px;
	padding:20px 0 10px;
	margin:0 10px;
}
#conf .clear{
	width:100%;
	border-radius:5px;
	display:table;
	border-spacing:10px 10px;
}
#prev{
	font-size:12px;
	width:50%;
	display:table-cell;
	vertical-align:middle;
}
#prev div{
	height:41px;
	line-height:41px;
}
#conf .box a{
	font-size:16px;
	width:50%;
	line-height:56px;
	display:table-cell;
}
#conf .btn02{
	font-size:12px;
	text-align:center;
}
#film{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:1;
}
/*------------------------------------------------------------
　comp
-------------------------------------------------------------*/ 
.comp_shop{
	margin-bottom: 15px;
	padding: 0 10px 15px;
	border-bottom: 1px dashed #c1c1c1;
	text-align: center;
}
.comp_shop span{
	display: block;
	font-size: 16px;
	font-weight: bold;
}
.comp_txt{
	margin-bottom: 15px;
	text-align: center;
}
.comp_txt span{
	color: #ff0000;
	font-weight: bold;
}
.comp{
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px dashed #c1c1c1;
}
.comp_heading{
	margin-bottom: 15px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
#confData{
	margin:0 10px;
}
#confData dd{
	font-size:12px;
	margin-bottom: 20px;
	padding:0 10px;
}

#sendShop{
	margin-bottom:20px;
	padding-top: 15px;
	border-top: 1px dashed #c1c1c1;
}
#sendShop li{
	padding:0 10px;
}
#sendShop li+li{
	margin-top:15px;
}
#sendShop .clear{
	border:1px solid #dddddd;
	display:table;
	margin-bottom:10px;
}
.img_wrap{
	width:120px;
	min-height:100px;
	background:#f5f5f5;
	display:table-cell;
	vertical-align:top;
}
#sendShop .clear .img_box{
	width:120px;
}
.itemData{
	width:100%;
	display:table-cell;
	vertical-align:middle;
	padding:5px 10px;
}
.itemData dl{
	font-size:12px;
	display:table;
}
.itemData dl dt{
	font-weight:bold;
	width:46px;
	display:table-cell;
}
.itemData dl dd{
	display:table-cell;
}
#sendShop .btn03{
	width:174px;
	height:41px;
	line-height:41px;
	margin:0 auto;
}

.support{
	padding: 0 10px;
}
.support > *{
	margin-bottom: 20px;
}
.support_ttl{
	font-size:12px;
	font-weight:bold;
	height:27px;
	line-height:27px;
	background:#fffbde;
	border:1px solid #fae7c1;
	padding:0 10px;
}
.support1 span{
	display: block;
	width: 161px;
	height: 31px;
	margin: 0 auto;
	line-height: 31px;
	text-align: center;
}
.support2{
	border: 1px solid #ddd;
	text-align: center;
}
.support2 dt{
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
	background: #f5f5f5;
}
.support2 dd{
	padding: 10px 0;
}
.support2 span+span::before{
	display: inline-block;
	padding: 0 10px;
	vertical-align: middle;
	content: "|";
}
.support2 a{
	color: #5f99eb;
}
.support_info>*+*{
	margin-top: 15px;
}
.support_info_heading{
	margin-bottom: 15px;
	color: #ff0000;
	font-weight: bold;
	text-align: center;
}
.support_info_btn a{
	height: 45px;
	line-height: 45px;
}

/*------------------------------------------------------------
　modal
-------------------------------------------------------------*/ 
.modal_bg{
	display: none;
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
}
.modal_testmail{
	display: none;
	position: fixed;
	top: 50%;
	left: 15px;
	z-index: 3;
	width: -webkit-calc(100% - 40px);
	width: calc(100% - 40px);
	padding: 10px 10px 10px 0;
	border-radius: 10px;
	background: #fff;
	text-align: center;
}
.modal_inner{
	overflow: auto;
	max-height: 300px;
}
.modal_inner::-webkit-scrollbar{
	width: 2px;
	background: #d3d3d3;
}
.modal_inner::-webkit-scrollbar-thumb{
	background: #999;
	border-radius: 2px;
}
.modal_testmail_inner1{
	padding: 15px;
}
.modal_testmail_inner1>*+*{
	margin-top: 10px;
}
.modal_testmail_heading{
	color: #924226;
	font-size: 15px;
	font-weight: bold;
}
.modal_testmail_close{
	width: calc(100%+40px) !important;
	padding: 10px;
	border-top: 1px solid #ccc;
}
.modal_testmail_close span{
	color: #646464;
	font-weight: bold;
	cursor: pointer;
}
.modal_testmail_close span:before{
	display: inline-block;
	margin: -2px 5px 0 0;
	vertical-align: middle;
	content: "×";
}
body.fixed{
	position: fixed;
}
